<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Revised: 11/9/2016	ELL
//
	include ("check_session.php");

	$name = $_REQUEST['name'];
	
	$query = "DELETE FROM `" . BWB_TABLE_PREFIX . "style_sheets` WHERE `name` = '$name'";
	$cnt = $bwb_dbh->exec($query);
	
	$query = "DROP TABLE IF EXISTS `" . BWB_TABLE_PREFIX . $name . "_classes`";
	$cnt = $cnt + $bwb_dbh->exec($query);
	
	$query = "DROP TABLE IF EXISTS `" . BWB_TABLE_PREFIX . $name . "_css`";
	$cnt = $cnt + $bwb_dbh->exec($query);
	
	echo 1;
?>
